@import '~iview/src/styles/custom';

.expose {
    padding-top: 80px;
    
    .header {
        position: fixed;
        z-index: 2;
        left: 0;
        right: 0;
        padding: 0;
        top: 0;
    }
    
    .content {
        padding: 30px 0;
        
        .image {
            border-radius: @border-radius-base;
            display: block;
            overflow: hidden;
        }
    }
    
    .map {
        height: 400px;
    }
    
    .sidebar {
        ul {
            list-style: none;
            
            li {
                padding: 20px;
                border-bottom: 1px solid @border-color-base;
                
                span {
                    display: block;
                    font-size: 14px;
                    color: @border-color-base;
                }
            }
        }
        
        .button-wrapper {
            padding: 20px;
            
            span {
                padding-top: 10px;
                font-size: 12px;
                text-align: center;
                display: block;
                color: @border-color-base;
            }
        }
    }
}
